form-signin#top-header, #top-header a{
	background-color: #75c5cf !important;
	color: white !important;
}


.default-logo{
	width: 100%;
}

.navbar-default .navbar-nav > li > a{
 font-size: 18px;
}

.wrapper {	
  margin-top: 80px;
  margin-bottom: 80px;
}

.form-signin, .button_to {
  max-width: 380px;
  padding: 15px 35px 45px;
  margin: 0 auto;
  background-color: #fff;
  border: 1px solid rgba(0,0,0,0.1);  

  input[type="submit"].margin-from-top{
	margin-top:30px;
  }
  .form-signin-heading,
	.checkbox {
      display: block;
	  min-height: 20px;
	  padding-left: 20px;
	  margin-top: 10px;
	  margin-bottom: 10px;
	  vertical-align: middle;
	  margin-bottom: 30px;
	}

	.checkbox {
	  font-weight: normal;
	}

	.form-control {
	  position: relative;
	  font-size: 16px;
	  height: auto;
	  padding: 10px;
		&:focus {
		  z-index: 2;
		}
	}

	input[type="text"] {
	  margin-bottom: -1px;
	  border-bottom-left-radius: 0;
	  border-bottom-right-radius: 0;
	}

	input[type="password"] {
	  margin-bottom: -1px;
	  border-top-left-radius: 0;
	  border-top-right-radius: 0;
	}
	input[type="password"].margin-bottom{
		margin-bottom: 20px;
	}
	#error_explanation {
		h2 {
    		font-size: 11px;
		}
		li {
		    font-size: 10px;
		    color: #921414;
		}
	}
}
.red-validation{
	color: #921414;
}

span.capitalize{
	text-transform: capitalize;
}
.top-of-image {
    position: absolute;
    top: 4px;
    font-size: 15px;
    color: white;
    font-weight: bold;
    padding: 20px;
    z-index: 999;
    background: rgba(117, 194, 204, 0.72);
}
.btn-primary{
	color: #75c5cf !important;
}
.btn-primary:hover{
	color: white !important;
}
